PROGRAM_NAME='Midra4K_User_Definitions'

(***********************************************************)
(*  FILE_LAST_MODIFIED_ON: 15/03/2021                      *)
(***********************************************************)
(* System Type : NetLinx                                   *)
(***********************************************************)
(* REV HISTORY:     Revision   1.00                        *)
(***********************************************************)

(***********************************************************)
(*               CONSTANT DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_CONSTANT

IPad_Num_Device			= 10001			//set with your real panel device number
Virtual_Midra4K_Panel 		= 33001			//set with your virtual panel number
Virtual_Midra4K_Num_Device 	= 34001			//set with your virtual device number

(***********************************************************)
(*          DEVICE NUMBER DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_DEVICE

Midra4K_Machine			= 0:3:0			//set with your device number.port.system

(***********************************************************)
(*               VARIABLE DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_VARIABLE

//Midra4K Modules usage.....TO BE SET BY USER
//*********************
INTEGER Midra4K_Port 		= 10606			//.....TO BE SET BY USER (Default port is 10606)
CHAR Midra4K_Adresse[]		= '192.168.10.173'	//.....TO BE SET BY USER

